开发者社区> 问答> 正文

mpaas iOS运行pod mpaas version时一直报错

已解决

mpaas iOS运行pod mpaas version时一直报错

展开
收起
提个问题! 2024-06-07 18:10:20 14 0
1 条回答
写回答
取消 提交回答
  • 开发者社区问答官方账号
    官方回答
    采纳回答
    尝试安装beta插件,检查本地ruby版本>2.7,使用rvm管理ruby环境。
    2024-06-07 18:10:21
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
手淘iOS性能优化探索 立即下载
From Java/Android to Swift iOS 立即下载
深入剖析iOS性能优化 立即下载